body {
	background-image:url('background.png');
	background-color: #152e44;
	background-repeat: no-repeat;
	background-position:center top;
	
}

#content {
	position:relative;
	width: 853px ;
	margin-left: auto ;
	margin-right: auto ;
	text-align: center;
	margin-top: 30px;
}

#premios {
	position:absolute;
	width: 110px;
	text-align: center;
	top: 248px;
	right: -105px;
}

.barra {
	margin-top: 10px;
}
.premio {
	margin-top: 10px;
}

.header {
	margin-bottom: 20px;
}
